prefix=/gnu/store/pjcv1nw1rhhd8xj8i93hx074rm2klh2l-libcap-2.64
exec_prefix=/gnu/store/pjcv1nw1rhhd8xj8i93hx074rm2klh2l-libcap-2.64
libdir=/gnu/store/pjcv1nw1rhhd8xj8i93hx074rm2klh2l-libcap-2.64/lib
includedir=/gnu/store/pjcv1nw1rhhd8xj8i93hx074rm2klh2l-libcap-2.64/include

Name: libcap
Description: libcap - linux capabilities library
Version: 2.64
Libs: -L${libdir} -lcap
Libs.private: 
Cflags: -I${includedir}
